Description

Hi there,

Thank you for previously helping me with merging USOC waves.

Unfortunately, my work PC does not allow me to store files as large as the file created when all 8 waves of USOC are merged.
In light of this, is it possible to select 2 or 3 variables only that | want to take from each wave and merge into one data file?

If so can you help with how to do this please?

Many thanks, appreciative of your useful, efficient responses on this platform!

Erica Holt-White

History

#1 - 03/29/2019 12:34 PM - erica holt-white

(p.s this is using stata)

#2 - 03/31/2019 03:26 PM - Alita Nandi
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

INSTEAD OF

use filename, clear

USE

use var1 var2 using filename, clear

This only extracts var1 var2 istead of the entire data file.

Best wishes,
Alita

#3 - 08/10/2022 11:46 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
